.container-wrapper {
	width: 1200px;
	margin: 0 auto;
	margin-top:20px;
	margin-bottom: 20px;
	margin-bottom: 20px;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.2);
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	
} 
@media only screen and (max-width: 767px) {
	

@media only screen and (max-width: 479px) {
	
}